@charset "UTF-08";
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Quicksand', Arial, Helvetica, sans-serif; 
}

html {
    scroll-behavior: smooth;
    min-height: 100vh;
    position:relative;
    overflow-x: hidden;
}

body {
    background: rgb(255, 255, 255);
    min-height: 100%;
}

input::placeholder {
  color: rgb(200, 200, 200); /* Cor do placeholder */
  opacity: 1; /* Para garantir que o navegador não aplique uma opacidade menor por padrão */
}

button {
    font-size:16px;
    font-family: 'Quicksand', Arial, Helvetica, sans-serif; 
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:center;
    background: var(--background, rgb(255, 130, 14));
    border:1px solid rgb(193, 86, 14);
    height:36px;
    border-radius:5px;
    color:white;
    font-weight:500;
}

button:hover{
    background:var(--background, rgb(255, 130, 14, 0.8));
}

.enable-button{
    width:40px; 
    background:rgb(240, 240, 240); 
    height:24px; 
    position:relative; 
    border-radius:20px; 
    cursor:pointer;
    transition: 0.5s;
}

.enable-button.active{
    background:rgb(255, 130, 14); 
}

.enable-button span{
    position:absolute; 
    left:2px; 
    right:auto;
    height:20px; 
    background:rgb(255, 255, 255); 
    border-radius:50%; 
    width:20px;
    transition: 0.5s;
}

.enable-button span.active{
    left:18px;
}

.orange-button {
    font-size:16px;
    font-family: 'Quicksand', Arial, Helvetica, sans-serif; 
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:center;
    background: var(--background, rgb(255, 130, 14));
    border:1px solid rgb(193, 86, 14);
    height:36px;
    border-radius:5px;
    color:white;
    font-weight:500;
}

.orange-button:hover{
    background:var(--background, rgb(255, 130, 14, 0.8));
}

.red-button {
    background:rgb(255, 50, 50);
    border:1px solid rgb(200, 0, 0);
    font-weight:500;
}

.red-button:hover{
    background:rgb(255, 80, 80);
}

.grey-button {
    background:rgb(240, 240, 240);
    border:1px solid rgb(220, 220, 220);
    color:rgb(100, 100, 100);
    font-weight:500;
}

.grey-button:hover{
    background:rgb(230, 230, 230);
}

.disabled-button {
    background:rgb(240, 240, 240);
    border:1px solid rgb(220, 220, 220);
    color:rgb(220, 220, 220);
    font-weight:500;
    cursor:default;
}

.disabled-button:hover {
    background:rgb(240, 240, 240);
    cursor:default;
}

.orange-hover:hover{
    color:white;
    background:rgb(255, 130, 14);
    border:1px solid rgb(193, 86, 14);
}

.main-content{
    padding-top:80px;
    text-align:center;
    width:100%;
}

.paragraph{
    text-indent:2em;
    text-align:justify;
}

.progress-bar{
    animation: progressbar 1.5s linear;
    height:6px;
    background:rgb(0, 170, 0);
}

.redirect-bar{
    animation: progressbar 5s linear;
    height:6px;
    background:rgb(0, 170, 0);
}

@keyframes progressbar {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}




.input-text {
    position:absolute; 
    margin-left:40px; 
    background:white; 
    transition: margin 0.25s ease-out;
}

.bar-style {
    border-radius: 3px;
    height: 12px;
    box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,rgba(45, 35, 66, 0.3) 0 7px 13px -2px, rgb(255, 255, 255, 0.6) 0 -2px 0 inset;
    margin:0 8px;
}

.left-side-div{
    z-index: 9;
    position: fixed;
    width: 280px;
    top:60px;
    left:  -216px;
    transition: 0.5s;
}

.left-side-div.active{
    left: 0px;
}

.loader {
  border: 5px solid rgb(204, 204, 204); /* Light grey */
  border-top: 5px solid rgb(255, 130, 14); /* orange */
  border-radius: 50%;
  width: 25px;
  margin-left:auto;
  margin-right:auto;
  height: 25px;
  animation: spin 0.5s linear infinite;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.disappear-alert-down{
    bottom:20px;
    opacity:0;
    transition: 1s;
}

.disappear-alert-down.active{
    bottom:50px;
    opacity:1;
    transition: 1s;
}

/*FADE IN DOWN */
.in-down {
    animation-name: fadeInDown;
    animation-fill-mode: both;
    animation-duration: 1s;
}
@keyframes fadeInDown {
    from {
        opacity:0;
        transform: translatey(-30px);
    }
    to {
        opacity:1;
        transform: translatey(0);
    }
}

/*FADE IN UP */
.in-up {
    animation-name: fadeInUp;
    animation-fill-mode: both;
    animation-duration: 1s;
}
@keyframes fadeInUp {
    from {
        opacity:0;
        transform: translatey(30px);
    }
    to {
        opacity:1;
        transform: translatey(0);
    }
}

/*FADE IN LEFT */
@keyframes fadeInLeft {
    from {
        opacity:0;
        transform: translatex(-150px);
    }
    to {
        opacity:1;
        transform: translatex(0);
    }
}
.in-left {
    animation-name: fadeInLeft;
    animation-fill-mode: both;
    animation-duration: 1s;
}

/*FADE IN RIGHT */
.in-right {
    animation-name: fadeInRight;
    animation-fill-mode: both;
    animation-duration: 1s;
}
@keyframes fadeInRight {
    from {
        opacity:0;
        transform: translatex(150px);
    }
    to {
        opacity:1;
        transform: translatex(0);
    }
}

/* YELLOW PULSE*/
.yellow-pulse {
  border-radius: 50%;
  animation: yellow-pulse 4s infinite;
}
@-webkit-keyframes yellow-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 215, 0, 0.4);
  }
  60% {
      -webkit-box-shadow: 0 0 0 10px rgba(255, 215, 0, 0);
  }
  90% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 215, 0, 0);
  }
}
@keyframes yellow-pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 215, 0, 0.4);
    box-shadow: 0 0 0 0 rgba(255, 215, 0, 0.4);
  }
  60% {
      -moz-box-shadow: 0 0 0 10px rgba(255, 215, 0, 0);
      box-shadow: 0 0 0 10px rgba(255, 215, 0, 0);
  }
  90% {
      -moz-box-shadow: 0 0 0 0 rgba(255, 215, 0, 0);
      box-shadow: 0 0 0 0 rgba(255, 215, 0, 0);
  }
}
/* END YELLOW PULSE*/

/* WHITE PULSE*/
.white-pulse {
  border-radius: 50%;
  width:70px; 
  height:70px;
  animation: white-pulse 4s infinite;
}
@-webkit-keyframes white-pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
  }
  60% {
      -webkit-box-shadow: 0 0 0 300px rgba(255, 255, 255, 0);
  }
  90% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
@keyframes white-pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
  }
  60% {
      -moz-box-shadow: 0 0 0 300px rgba(255, 255, 255, 0);
      box-shadow: 0 0 0 300px rgba(255, 255, 255, 0);
  }
  90% {
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
/* END WHITE PULSE*/

.container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.container::-webkit-scrollbar {
    display: none; /* Oculta a barra de rolagem no Chrome, Safari e outros navegadores baseados em WebKit */
}

.content{
    min-height: 100vh;
    margin-top:80px;
}

/* HELP CENTER */

.help-center-box-tutorial{
    width:100%; 
    flex-direction:column;
    border:1px solid rgb(255, 130, 14);
    font-size:16px; 
    margin-top: 5px; 
    border-radius:5px;
    overflow:hidden;
    justify-content:flex-start;
}

.help-center-title-tutorial{
    width:100%; 
    font-weight:600;
    background:rgb(255, 130, 14, 0.6);
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    height:36px; 
    font-size:14px;
    color:white;
    padding-left:25px;
    justify-content:flex-start;
}

.help-center-title-tutorial:hover{
    background:rgb(255, 130, 14);
}

.help-center-box-advertise{
    width:100%; 
    flex-direction:column;
    border:1px solid rgb(160, 160, 160);
    font-size:16px; 
    margin-top: 5px; 
    border-radius:5px;
    overflow:hidden;
    justify-content:flex-start;
}

.help-center-title-advertise{
    width:100%; 
    font-weight:600;
    background:rgb(230, 230, 230);
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    height:36px; 
    font-size:14px;
    color:rgb(100, 100, 100);
    justify-content:flex-start;
}

.help-center-title-advertise:hover{
    background:rgb(180, 180, 180);
    color:rgb(255, 255, 255);
}

.help-center-infos{
    opacity:0;
    max-height:0px;
    width:100%;
    font-size:12px;
    background:rgb(255, 255, 255);
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}

.help-center-infos.active{
    display:flex;
    opacity:1;
    max-height:700px;
    transition: 1s;
}

.help-center-infos span{
    width:100%;
    justify-content:flex-start;
}



/* END HELP CENTER */

/* Footer */

.footer{
    padding-bottom:20px;
    width: 100%;
    background: rgb(140, 140, 140);
    color: white;
    border-top:1px solid rgb(160, 160, 160);
}

.footer .footer-item{
    color:white; 
    text-decoration:none; 
    margin-top:5px; 
    font-size:12px;
}

.social-midia-icons{
    text-decoration:none;
    width:30px; 
    height:30px; 
    border-radius:50%; 
    margin-left:5px; 
    margin-right:5px;
    font-size:16px; 
    color:rgb(100, 100, 100);
    border:1px solid rgb(200, 200, 200);
    background: rgb(220, 220, 220);
}

.social-midia-icons:hover{
    background:none;
    color:white;
}

/* END Footer */

.button-new-style{
    background:rgb(255, 130, 14);
    border: 1px solid rgb(255, 100, 14);
    border-radius:5px; 
    padding:10px; 
    cursor:pointer; 
    font-size:16px; 
    font-weight:600; 
    color:rgb(255, 255, 255);
}

.button-new-style:hover{
    background: rgb(255, 130, 14, 0.8); 
}

/* BUTTONS STYLES */

.button_style_1{
    appearance: none;
    font-size:20px;
    border-radius: 50%; 
    width:52px;
    height:52px;
    cursor: pointer; 
    color:white;
    text-decoration: none;
    display: flex; 
    justify-content : center; 
    align-items: center;
}

.button_style_1:hover {
 transform: translateY(-2px);
}

.button_style_2{
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.5), inset 0 4px 5px rgba(255,255,255,0.5), inset 0 -4px 5px rgba(255,255,255,0.5);
    border-radius:50%;
    cursor: pointer; 
}

.button_style_2:hover{
    box-shadow: inset 0 -2px 4px rgba(0,0,0,0.25), inset 0 2px 4px rgba(0,0,0,0.25);
    
}

.button_style_3{
    appearance: none;
    font-size:20px;
    box-shadow: rgba(45, 35, 66, 0.2) 0 2px 4px,rgba(45, 35, 66, 0.15) 0 7px 13px -3px, rgb(120, 120, 120, 0.2) 0 -3px 0 inset;
    transition: box-shadow .15s,transform .15s;
    border-radius: 50%; 
    width:52px;
    height:52px;
    cursor: pointer; 
    color:white;
    text-decoration: none;
    display: flex; 
    justify-content : center; 
    align-items: center;
}

.button_style_3:focus {
 box-shadow: rgb(120, 120, 120, 0.2) 0 0 0 1.5px inset, rgba(45, 35, 66, 0.4) 0 2px 4px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, rgb(120, 120, 120, 0.2) 0 -3px 0 inset;
}

.button_style_3:hover {
 box-shadow: rgba(45, 35, 66, 0.3) 0 4px 8px, rgba(45, 35, 66, 0.2) 0 7px 13px -3px, rgb(120, 120, 120, 0.2) 0 -3px 0 inset;
 transform: translateY(-2px);
}

.button_style_3:active {
 box-shadow: rgba(45, 35, 66, 0.3) 0 4px 8px, rgba(45, 35, 66, 0) 0 7px 13px -3px, rgb(120, 120, 120, 0.2) 0 -3px 0 inset;
 transform: translateY(2px);
}

.button_style_4{
    box-shadow:   
    inset -4px -4px 6px 0 rgba(255,255,255, 0.2),
    inset 8px 8px 6px 5px rgba(255, 255, 255, 0.25);
    border:1px solid rgb(255, 255, 255, 0.5);
    backdrop-filter: blur(4px); 
    -webkit-backdrop-filter: blur(4px); 
    border-radius:50%;
    cursor: pointer; 
}

.button_style_4:hover{
    transform: translateY(-2px);
}


/* END BUTTONS STYLES */

.disable-dbl-tap-zoom {
  touch-action: manipulation;
}

.search-box{
    border:2px solid rgb(180, 180, 180, 0.7); 
    margin: 25px 10px 0 10px; 
    border-radius:3px;
    width:260px;
    height:40px;
    position:relative;
}

.smart-search-box{
    border:2px solid rgb(180, 180, 180, 0.7); 
    margin: 25px 10px 0 10px; 
    border-radius:3px;
    position:relative;
    width:360px;
    height:40px;
}

.smart-search-box select{
    width:300px;
}

.smart-search-box input{
    width:300px;
}

.search-label{
    position:absolute;
    left:5px; 
    top: -12px; 
    padding-right:2px; 
    padding-left:2px;
    background:rgb(255, 255, 255);
}


/* button contact pimbell*/
.contact-logo-button {
    cursor:pointer;
    z-index:10;
    position:fixed; 
    bottom:20px; 
    right:20px; 
    width:60px; 
    height:60px; 
    font-size: 20px; 
    border:none; 
    border-radius:50%; 
    color:white;
    animation: white-shyne 4s infinite;
    background: rgb(255, 130, 14, 0.7);
}

.contact-logo-button #cart_products_number{
    width:50px; 
    height:50px; 
    background: rgb(255, 130, 14, 0.7);
    border-radius:50%; 
    position:relative;
}

@keyframes white-shyne {
  0% {
        background:rgb(255, 130, 14, 0.7);
  }
  50% {
      background:rgb(255, 255, 255, 0.7);
  }
  100% {
      background:rgb(255, 130, 14, 0.7);
  }
}
/* END button contact pimbell*/

.input-field{
    width:100%; 
    height:36px; 
    border:1px solid rgb(143, 143, 157);
    border-radius:2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    justify-content:flex-start; 
    position:relative;
    color: rgb(100, 100, 100);
}

.input-field input{
    cursor:pointer; 
    flex-grow:1; 
    color:black;
    outline: none;
    border:none; 
}

.input-text{
    position: absolute;
    margin-left: 44px;
    transition: margin 0.25s ease-out;
}

.input-text.active {
    margin-top: -40px;
    margin-left: 18px;
    transition: margin 0.25s ease-out;
}

/*END NEW CLASSES*/

/* DONUT CHART */

.donut-ring {
    stroke: #FFFFFF;
}

.donut-segment {
    transform-origin: center;
    stroke: #FF6200;
}

.donut-segment-man-public {
    stroke: #118DF1;
}

.donut-segment-woman-public {
    stroke: #FF30A4;
}

.donut-text {
    fill: #FF6200;
}

.donut-text-4 {
    fill: #118DF1;
}

.donut-text-5 {
    fill: #FF30A4;
}

.donut-percent {
    font-size: 0.5em;
    line-height: 1;
    transform: translateY(0.5em);
    font-weight: bold;
}

/* DONUT CHART */

.shake{
    animation: shake 4s infinite;
}
@keyframes shake {

  20%, 60% {
    transform: translate3d(0, 0, 0);
  }

  30%, 40%, 50% {
    transform: translate3d(-4px, 0, 0);
  }

  35%, 45% {
    transform: translate3d(4px, 0, 0);
  }
}

.mini_card{
    border-radius: 7px;
    background: white;
    box-shadow: 0 0 1em rgba(0, 0, 0, 0.644);
    width: 68px;
    height:166px;
    text-align: center;
    color: black;
    padding: 5px 5px 5px 5px;
}

#termos_de_uso{
    width:90%;
    max-width:800px;
    border: 2px solid black; 
    margin-left:auto;
    margin-right:auto;
    padding: 0 20px 10px 20px;
    background:white;
}

/* HEADER MENU */

#header_menu {
    backdrop-filter: blur(3px); 
    -webkit-backdrop-filter: blur(3px); 
    background: rgb(255, 255, 255, 0.7);
    border-bottom: 1px solid rgb(220, 220, 220);
    padding:0 100px;
    height:100px;
    position:fixed;
    z-index:10;
    top: 0;
    width: 100%;
    justify-content:space-between;
}

.logo {
    font-size:40px; 
    color:rgb(255, 130, 14);
    width:140px;
}

.menu-social-icons{
    display:none;
}

#header_menu nav ul li{
    list-style: none;
}

#menu_signin_button{
    background:rgb(255, 130, 14);
    border:1px solid rgb(193, 86, 14);
    height:30px;
    min-width:70px;
    border-radius:5px;
    color:white;
}

#menu_signin_button:hover{
    background:rgb(255, 165, 64);
}

#menu_language_button{
    background:rgb(255, 255, 255);
    border:1px solid rgb(220, 220, 220);
    height:30px;
    width:70px;
    border-radius:5px;
    cursor:pointer;
    color:rgb(100, 100, 100);
}

.menu_button{
    font-weight:600;
    border:1px solid rgb(255, 255, 255, 0);
    border-radius:5px;
    margin-left: 10px;
    margin-right:10px;
    height:40px;
    padding:0 10px;
    color: rgb(100, 100, 100);
    text-decoration: none;
    font-size: 16px;
}

.menu_button:hover{
    color:rgb(255, 130, 14);
}

.menu-toggle {
    display: none;
}

/* MENU ICON */  
    
.span_menu {
  display: block;
  width: 100%;
  border-radius: 3px;
  height: 3px;
  background: rgb(100, 100, 100);
  transition: all .3s;
  position: relative;
}

.span_menu + .span_menu {
  margin-top: 4px;
}

.active .span_menu:nth-child(1) {
  animation: ease .7s top forwards;
}

.not-active .span_menu:nth-child(1) {
  animation: ease .7s top-2 forwards;
}

.active .span_menu:nth-child(2) {
  animation: ease .7s scaled forwards;
}

.not-active .span_menu:nth-child(2) {
  animation: ease .7s scaled-2 forwards;
}

.active .span_menu:nth-child(3) {
  animation: ease .7s bottom forwards;
}

.not-active .span_menu:nth-child(3) {
  animation: ease .7s bottom-2 forwards;
}

@keyframes top {
  0% {
    top: 0;
    transform: rotate(0);
  }
  50% {
    top: 7px;
    transform: rotate(0);
  }
  100% {
    top: 7px;
    transform: rotate(45deg);
  }
}

@keyframes top-2 {
  0% {
    top: 7px;
    transform: rotate(45deg);
  }
  50% {
    top: 7px;
    transform: rotate(0deg);
  }
  100% {
    top: 0;
    transform: rotate(0deg);
  }
}

@keyframes bottom {
  0% {
    bottom: 0;
    transform: rotate(0);
  }
  50% {
    bottom: 7px;
    transform: rotate(0);
  }
  100% {
    bottom: 7px;
    transform: rotate(135deg);
  }
}

@keyframes bottom-2 {
  0% {
    bottom: 7px;
    transform: rotate(135deg);
  }
  50% {
    bottom: 7px;
    transform: rotate(0);
  }
  100% {
    bottom: 0;
    transform: rotate(0);
  }
}

@keyframes scaled {
  50% {
    transform: scale(0);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes scaled-2 {
  0% {
    transform: scale(0);
  }
  50% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

/* END MENU ICON */

/* END HEADER MENU */

/* BOOTSTRAP */

.modal{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1050;
    display:none;
    overflow:hidden;
    -webkit-overflow-scrolling:touch;
    outline:0
    
}

.modal.fade .modal-dialog{
    -webkit-transition:-webkit-transform .3s ease-out;
    -o-transition:-o-transform .3s ease-out;
    transition:transform .3s ease-out;
    -webkit-transform:translate(0,-25%);
    -ms-transform:translate(0,-25%);
    -o-transform:translate(0,-25%);
    transform:translate(0,-25%)
    
}

.modal.in .modal-dialog{
    -webkit-transform:translate(0,0);
    -ms-transform:translate(0,0);
    -o-transform:translate(0,0);
    transform:translate(0,0)
    
}

.modal-open .modal{
    overflow-x:hidden;
    overflow-y:auto
    
}

.modal-dialog{
    position:relative;
    width:auto;
    margin:10px
    
}

.modal-content{
    position:relative;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border:1px solid #999;
    border:1px solid rgba(0,0,0,.2);
    border-radius:6px;
    outline:0;
    -webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);
    box-shadow:0 3px 9px rgba(0,0,0,.5)
    
}

.modal-backdrop{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1040;
    background-color:#000
    
}

.modal-backdrop.fade{
    filter:alpha(opacity=0);
    opacity:0
    
}

.modal-backdrop.in{
    filter:alpha(opacity=50);
    opacity:.5
    
}

.modal-header{
    padding:15px;
    border-bottom:1px solid #e5e5e5
    
}

.modal-header .close{
    margin-top:-2px
    
}

.modal-title{
    margin:0;
    line-height:1.42857143
    
}

.modal-body{
    position:relative;
    padding:15px
    
}

.modal-footer{
    padding:15px;
    text-align:right;
    border-top:1px solid #e5e5e5
    
}

.modal-footer .btn+.btn{
    margin-bottom:0;
    margin-left:5px
    
}

.modal-footer .btn-group .btn+.btn{
    margin-left:-1px
    
}

.modal-footer .btn-block+.btn-block{
    margin-left:0
    
}

.modal-scrollbar-measure{
    position:absolute;
    top:-9999px;
    width:50px;
    height:50px;
    overflow:scroll
    
}

/* END BOOTSTRAP */ 

.input-checkbox{
    cursor:pointer;
    text-align: left;
    margin-bottom: 5px;
    margin-top: 10px;
}
  
/* ----------- SLIDER ------------ */
.swiper{
  width: 100%;
}

.swiper-wrapper{
  width: 0;
  height: 540px;
  display: flex;
  align-items: center;
}

.services_card{
    z-index:12;
  width: 280px;
  height: 500px;
  background-color: #fff;
  border-radius: 2em;
  box-shadow: 0px 0px 20px rgba(100, 100, 100, 0.2);
  padding: 1em 0.5em;
  display: flex;
  align-items: center;
  position:relative;
  flex-direction: column;
  margin: 0 1.8em;
}

.card__content{
  display: flex;
  align-items: center;
  flex-direction: column;
}

.card__title{
  font-size: 1.2rem;
  font-weight: 500;
  margin-top:20px;
}

.card__text{
    height:120px;
    text-align: center;
    font-size: 16px;
    margin:1.2em 0;
}

/* ----------- END SLIDER ------------ */

.shiny_green:hover{
    background:rgb(255, 190, 14, 0.2);
}

.alert{
    animation: blink 3s linear infinite;;
}

@keyframes blink{
    0%{opacity: 0;}
    25%{opacity: 1;}
    50%{opacity: 1;}
    75%{opacity: 1;}
    100%{opacity: 0;}
}

@media (max-width: 1301px){
    
    .content{
        margin-top:0px;
    }
    
    .smart-search-box{
        width:300px;
    }
    
    .smart-search-box select{
        width:260px;
    }
    
    .smart-search-box input{
        width:260px;
    }
        
    .logo {
        padding:0px;
        font-size:28px; 
        margin:14px 0;
        width: 120px; 
        }
    
    /* MENU HEADER */    
    
    #header_menu {
        padding: 0 20px;
        position:fixed;
        z-index:10;
        height:60px;
    }
    
    .menu-social-icons{
        margin: 40px auto 0 auto;
    }

    .menu-toggle {
        width: 24px;
        color: white;
        line-height: 50px;
        font-size: 24px;
        margin: 20px 15px;
        cursor: pointer;
        display: block;
    }
    
    #header_menu nav {
        position: fixed;
        width: 100%;
        height: 490px;
        background: rgb(255, 255, 255, 0.9);
        top: 60px;
        left: -100%;
        transition: 0.5s;
        z-index:14;
        align-items:flex-start;
        border-bottom: 1px solid rgb(220, 220, 220);
    }

    #header_menu nav.active{
        left: 0;
    }

    #header_menu nav ul {
        text-align: center;
        flex-direction:column;
        width:100%;
    }
    
    #header_menu nav ul li{
        width:100%;
    }
    
    .menu_button{
        justify-content:flex-start;
        height: 60px;
        margin:0;
        border-radius:0px;
        border-bottom: 1px solid rgb(220, 220, 220);
        width:90%;
    }
    
    .menu_button:hover{
        color: rgb(100, 100, 100);
        background:rgb(255, 255, 255, 0.6);
    }
    
    #menu_create_account_button{
        margin-top:180px;
        text-align:center;
        justify-content:center;
        border-radius:10px;
        background:white;
        color: rgb(255, 130, 14); 
        border:1px solid rgb(255, 130, 14);
        height:50px;
        text-decoration:none;
        width:90%;
        font-size:16px;
        font-weight:600;
    }
    
    #menu_create_account_button:hover{
        background:rgb(0, 0, 0, 0.3);
        color: white;
    }

    #menu_signin_button{
        text-align:center;
        color:white;
        justify-content:center;
        border:1px solid rgb(193, 86, 14);
        border-radius:10px;
        height:50px;
        text-decoration:none;
        width:90%;
        margin-top:10px;
        font-size:16px;
        font-weight:600;
    }
    
    #menu_language_button{
        display:none;
    }
    
    #primeira_opcao_menu{
        border-top: 1px solid rgb(255, 255, 255, 0.5);
    }
    
    /* END MENU HEADER */   

}

@font-face {
  font-family: 'fontello';
  src: url('font/fontello.eot?42978583');
  src: url('font/fontello.eot?42978583#iefix') format('embedded-opentype'),
       url('font/fontello.woff2?42978583') format('woff2'),
       url('font/fontello.woff?42978583') format('woff'),
       url('font/fontello.ttf?42978583') format('truetype'),
       url('font/fontello.svg?42978583#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?42978583#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-verified:before { content: '\e800'; } /* '' */
.icon-kwai:before { content: '\e801'; } /* '' */
.icon-logo-pix:before { content: '\e805'; } /* '' */
.icon-logo_pimbell:before { content: '\e806'; } /* '' */
.icon-logo_pimbell_simple:before { content: '\e807'; } /* '' */
.icon-share:before { content: '\e81d'; } /* '' */
